## pop-icon-theme 2.1.0~1583343731~20.04~11f18cb~ubuntu1

=== debian/changelog ===
pop-icon-theme (2.1.0~1583343731~20.04~11f18cb~ubuntu1) focal; urgency=medium

  * Based on pop upstream version:
    - Keep some unecessary code to not diverge from it.
    - Use a lower version ~ubuntuX than the derivative pop one to avoid
      breaking them.
  * debian/copyright: updated for render-cursors.py
  * debian/pop-icon-theme.preinst:
    - removed hackish script which shouldn't be needed

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 16 Apr 2020 22:16:10 +0200

pop-icon-theme (2.1.0~1583343731~20.04~11f18cb) focal; urgency=medium

  * Auto Build

 -- Pop OS (ISO Signing Key) <info@system76.com>  Wed, 4 Mar 2020 10:42:11 -0700
