=== debian/control ===
Source: pop-icon-theme
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Jeremy Soller <jeremy@system76.com>
Uploaders: Ian Santopietro <ian@system76.com>
Build-Depends: debhelper (>= 9), meson
Standards-Version: 3.9.8
Homepage: https://github.com/system76/pop-icon-theme

Package: pop-icon-theme
Architecture: all
Depends: ${misc:Depends}, gnome-icon-theme
Suggests: pop-icon-theme-extra
Conflicts: system76-pop-icon-theme
Description: Pop Icons
