## pop-icon-theme 2.1.0~1583343731~20.04~11f18cb~ubuntu2

=== debian/changelog ===
pop-icon-theme (2.1.0~1583343731~20.04~11f18cb~ubuntu2) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 13:52:00 +0000
